package siprp.database.cayenne.objects;

import siprp.database.cayenne.objects.auto._HsEmail;

public class HsEmail extends _HsEmail {

	private static final long serialVersionUID = 1L;

	@Override
	public String getEmail()
	{
		return parseFromUnicode( super.getEmail() );
	}
	
	@Override
	public void setEmail( String nome )
	{
		super.setEmail( parseToUnicode( nome ) );
	}
	
	@Override
	public String toString()
	{
		return getEmail();
	}
}
